Subject: Re: [HOKEY] Re: Using an EAP method for HOKEY??: was: consensus call: EAP-ER as HOKEY protocol

From: "M. Vanderveen" <[email-masked]>
Date: Tue, 10 Apr 2007 11:35:37 -0700 (PDT)

Charles ..>
In general, I think the implementation differences are insignificant. 
Just as id-request/response encoding is just as easy as method-based 
transport from an implementation standpoint, I suspect that method vs 
code transport is equally easy.

>> Not sure whether you mean Authenticator implementation of EAP Server implementation, but regarding the latter the industry stand is that it is much easier to add another EAP method (even with EAP Success modified) than to add new codes. I have arrived at this conclusion strictly by asking EAP server implementors/vendors. To me implementation and maintenance ease is important enough to alone drive the decision, all other things being equal as you say. That is, if we wish for our work to see the light of day....

Michaela

____________________________________________________________________________________
Now that's room service!  Choose from over 150,000 hotels
in 45,000 destinations on Yahoo! Travel to find your fit.
http://farechase.yahoo.com/promo-generic-14795097

_______________________________________________
HOKEY mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hokey